@import url('fonts/fonts.css');
@import url('fonts/fonts.css');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 14px;
	line-height: 1.6em;
	font-family:arial;
	color: #333;
	background:#efeff0;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h2 {
	color:#333;
	margin:0 0 20px 0;
	font-size:26px;
	line-height:34px;
	text-transform:uppercase;
	font-weight:bold;
}
h3 {
	color:#333;
	margin:0 0 15px 0;
	font-size:18px;
	font-weight:bold;
}
.purple {
	color:#3f1c5f;
}
.red {
	color:#af212d;
}
p {
	font-size:15px;
	line-height:24px;
	margin:0 0 15px 0;
}
#content li {
	font-size:15px;
	line-height:24px;
	margin:0 0 5px 0;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
#header {
	padding:0 0 0 0;
	background:#efeff0 url(../images/header.jpg) no-repeat top center;
	height:169px;
	position:relative;
	z-index:900;
}
#header .container {
	position:relative;
}

.logo {
	float:left;
	margin:25px 0 0 0;
}
.slicknav_menu {
	display:none;
}
.menu {
	list-style-type:none;
	float:right;
	margin:85px 0 0 0;
}
.menu li {
	display:inline;
	margin:0 0 0 13px;
	float:left;
	display:block;
	height:25px;
	position:relative;
}
.menu li.sep {
	position:relative;
	top:-3px;
	width:25px;
	height:25px;
	background:url(../images/sep.png) no-repeat center center;
}
.menu li a {
	color:#000;
	font-size:18px;
	text-transform:uppercase;
	text-decoration:none;
	transition:all .5s;
}

.menu li a.current {
	color:#be1e2d;
}
.menu li a.current:hover {
	color:#be1e2d;
}
.menu li a:hover {
	color:#be1e2d;
}
#inner-wrap {
	width:100%;
	height:125px;
	padding:50px 0 0 0;
	position:relative;
	background:url(../images/inner-wrap.jpg) no-repeat top center;
	z-index:0;
}
#inner-wrap2 {
	width:100%;
	height:125px;
	padding:50px 0 0 0;
	position:relative;
	background:url(../images/inner-wrap2.jpg) no-repeat top center;
	z-index:0;
}
#inner-wrap3 {
	width:100%;
	height:125px;
	padding:50px 0 0 0;
	position:relative;
	background:url(../images/inner-wrap3.jpg) no-repeat top center;
	z-index:0;
}
#inner-wrap h1, #inner-wrap2 h1, #inner-wrap3 h1, #inner-wrap-img h1  {
	float:left;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	font-size:30px;
	background:rgba(67,27,102,0.9);
	padding:30px;
	margin:0 0 0 0;
}
#inner-wrap {
	width:100%;
	height:125px;
	padding:50px 0 0 0;
	position:relative;
	background:url(../images/inner-wrap.jpg) no-repeat top center;
	z-index:0;
}
#inner-wrap-img {
	width:100%;
	height:250px;
	margin:0 auto;
	padding:50px 0 0 0;
	position:relative;
	z-index:0;
	background:url(../images/inner-wrap3.jpg) no-repeat top center;
}

.small-gallery {
	width:600px;
	height:300px;
	position:relative;
	float:right;
	margin:0px 0 40px 40px;
}
.small-gallery #prev{
	position:absolute;
	bottom:15px;
	right:55px;
	z-index:300;
	color:#fff;
	padding:10px;
	background:rgba(0,0,0,0.5);
}
.small-gallery #next{
	position:absolute;
	bottom:15px;
	right:15px;
	z-index:300;
	color:#fff;
	padding:10px;
	background:rgba(0,0,0,0.5);
}
.small-gallery .cycle-slideshow{
	z-index:200;
}
.small-gallery .cycle-slideshow img{
	border:8px solid #fff;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
	border-radius:10px;
}

#slider {
	width:1920px;
	height:567px;
	position:relative;
	left:50%;
	margin:0 0 0 -960px;
	z-index:0;
}
#slider .cycle-slideshow img {
	width:100%;
	height:100%;
	position:relative;
	z-index:0;
}
.banner {
	position:absolute;
	top:170px;
	left:50%;
	margin:0 0 0 -600px;
	width:1200px;
	z-index:400;
}
.banner h1 {
	float:right;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	font-size:40px;
}
.banner h1 span {
	float:right;
	padding:30px;
	clear:both;
}
.tred {
	background:rgba(190,30,45,0.9);
}
.tpurp {
	background:rgba(67,27,102,0.9);
}
#content {
	padding:50px 0;
	position:relative;
	z-index:400;
}
#white {
	background:#fff;
	padding:50px 0;
	position:relative;
	z-index:400;
}
@media only screen and (max-width: 1600px) {
	#slider {
		width:1600px;
		height:600px;
		position:relative;
		left:50%;
		margin:0 0 0 -800px;
		z-index:0;
	}
}
@media only screen and (max-width: 1400px) {
	#slider {
		width:1400px;
		height:500px;
		position:relative;
		left:50%;
		margin:0 0 0 -700px;
		z-index:0;
	}
	.banner {
		position:absolute;
		top:130px;
		left:50%;
		margin:0 0 0 -600px;
		width:1200px;
		z-index:400;
	}
}
@media only screen and (max-width: 1200px) {
	#slider {
		width:100%;
		height:400px;
		position:relative;
		left:0%;
		margin:0 0 0 0;
		z-index:0;
	}
	.banner {
		position:absolute;
		top:90px;
		left:50%;
		margin:0 0 0 -500px;
		width:1000px;
		z-index:400;
	}
	.container {
		width:96%;
		padding:0 2%;
		margin:0 auto;
	}
}


.home-img-1 {
	float:left;
	margin:-150px 60px 60px 0;
}
.home-img-2 {
	float:right;
	margin:-70px 0 60px 60px;
}
.shift {
	padding-left:30px;
}
.img-r {
	float:right;
	margin:-120px 0 80px 80px;
}
.img-r2 {
	float:right;
	margin:-40px 0 80px 80px;
}
.img-r3 {
	float:right;
	margin:0 0 30px 30px;
}
.img-l {
	float:left;
	margin:0 80px 80px 0;
}
.process {
	float:left;
	clear:both;
	padding:30px;
	background:#fff;
	border:1px solid #ccc;
	margin:0 0 40px 0;
}
.process .image{
	float:left;
	text-align:center;
	width:255px;
	margin:0 30px 0 0;
}
.process .image p{
	padding:0 30px;
	font-size:13px;
	line-height:18px;
	font-style:italic;
}
.process .image2{
	float:right;
	text-align:center;
	width:422px;
	margin:0 0 0 30px;
}
.process .image2 p{
	padding:0 30px;
	font-size:13px;
	line-height:18px;
	font-style:italic;
}
.process .image3{
	float:left;
	text-align:center;
	width:400px;
	margin:0 30px 80px 0;
}
.process .image3 img{
	width:100%;
}
.supimage{
	max-width:300px;
	float:right;
	text-align:center;
	margin:0 0 30px 30px;
}
.supimage img{
	max-width:100%;
}
.supimage p{
	padding:0 30px;
	font-size:13px;
	line-height:18px;
	font-style:italic;
}
.push {
	margin:-30px 0 -30px 0;
}
.slideover {
	padding:50px 0 0 80px;
}
ol.simple-list {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 30px 0 0 30px;
    padding: 0;
    counter-reset: li-counter;
}
ol.simple-list > li{
    position: relative;
    margin-bottom: 20px !important;
    padding-left: 1em;
    min-height: 2.2em;
    border-left: 2px solid #CCCCCC;
}
ol.simple-list > li b{
 
	font-size:16px !important;
}
ol.simple-list > li:before {
    position: absolute;
    top: 0;
    left: -1em;
    width: 0.8em;
     
    font-size: 2em;
    line-height: 1;
    font-weight: bold;
    text-align: right;
    color: #464646;
 
    content: counter(li-counter);
    counter-increment: li-counter;
}
#form {
	width:100%;
}

.det-col {
	width:47%;
	float:left;
	margin:0 3% 20px 0;
}
.third {
	width:31.33%;
	float:left;
	margin:0 2% 10px 0;
}
.map {
	width:98%;
	height:400px;
	margin:0 0 0 0;
	background:#fff;
	padding:1%;
}
.contact-form {
    width: 100%;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 120px;
	width: 95%;
}
.contact-form label {
    display: block;
    margin-bottom: 5px;
    color: #333;
    font-size: 16px;
    clear: both;
    padding: 0 0 5px 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9C9C9;
    color: #545658;
    padding: 8px;
    font-size: 14px;
    border-radius: 2px 2px 2px 2px;
}
#submit {
    display: block;
    background: #8e2567;
    color: #fff;
    cursor: pointer;
    height: 30px;
    padding: 0;
    text-shadow: 0 1px 0 #000;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
}
#submit:hover {
    background: #973873;
}
#footer {
	width:100%;
	padding:0 0;
	background:#232323;
	position:relative;
	z-index:300;
}
.copy {
	padding:30px 0 20px 160px;
	margin:0 0 0 0;
	float:left;
	color:#999;
	font-size:12px;
	background:url(../images/footer-logo.png) no-repeat left center;
}
.designer {
	padding:30px 0 20px 0;
	float:right;
	color:#999;
	font-size:12px;
}
.designer a {
	text-decoration:none;
	color:#999;
}
@media only screen and (max-width: 1200px) {
	.container {
		width:96%;
		padding:0 2%;
	}
}	
@media only screen and (max-width: 1024px) {
	#header .menu {
		display:none;
	}
	#header {
		margin-top:50px;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:99999;
	}
	#header {
		width:100%;
		position:relative;
		text-align:center;
	}
	.logo {
		float:none;
	}
	
	.banner {
		position:absolute;
		top:60px;
		left:0%;
		margin:0 0 0 5%;
		width:90%;
		z-index:400;
	}
	.banner h1 {
		float:right;
		font-weight:normal;
		text-transform:uppercase;
		color:#fff;
		font-size:22px;
	}
	.banner h1 span {
		float:right;
		padding:15px;
		clear:both;
	}
	.img-r {
		float:right;
		margin:-60px 0 80px 80px;
	}
	.img-l {
		float:left;
		margin:0 80px 80px 0;
	}
	
}

@media only screen and (max-width: 800px) {
	
	.copy {
		background-image:none;
		float:none;
		text-align:center;
		font-size:11px;
		padding:10px 0 0 0;
		margin:0 0 0 0;
	}
	.designer {
		float:none;
		text-align:center;
		font-size:11px;
		padding:2px 0 10px 0;
		margin:0 0 0 0;
	}
	#slider {
		width:100%;
		height:300px;
		position:relative;
		left:0%;
		margin:0 0 -140px 0;
		z-index:0;
		overflow:hidden;
	}
	#slider .cycle-slideshow img {
		width:120%;
		height:120%;
	}
	.img-r {
		max-width:100%;
		float:none;
		margin:30px 0 30px 0px;
	}
	.img-l, .img-r2 {
		max-width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	
	.logo {
		width:200px;
	}
	#header {
		height:130px;
	}
	#content {
		text-align:center;
		padding:0 20px 50px 20px;
	}
	#noc {
		text-align:left !important;
	}
	.home-img-1 {
		max-width:90%;
		float:none;
		margin:-50px 0px 60px 0;
	}
	.home-img-2 {
		max-width:90%;
		float:none;
		margin:0px 0 60px 0px;
	}
	.shift {
		padding-left:0px;
	}
	.process {
		float:left;
		clear:both;
		padding:30px;
		background:#fff;
		border:1px solid #ccc;
		margin:0 0 40px 0;
	}
	.process .image{
		float:none;
		text-align:center;
		width:255px;
		margin:0 0 30px 0;
	}

	.process .image2{
		float:none;
		text-align:center;
		width:300px;
		margin:0 0 30px 0;
	}
	.process .image2 img{
		width:100%;
	}
	
	.slideover {
		padding:0px 0 0 0px;
	}
	.small-gallery {
		float:none;
		margin:30px auto;
		max-width:100%;
	}
	.small-gallery img {
		max-width:100%;
	}
	.small-gallery #prev, .small-gallery #next{
		bottom:40%;
	}
	.det-col {
		width:100%;
		float:none;
		margin:0 0 20px 0;
	}
	.third {
		width:48%;
		float:left;
		margin:0 2% 10px 0;
	}
}
@media only screen and (max-width: 600px) {
	.third {
		width:100%;
		float:none;
		margin:0 0 10px 0;
	}
	textarea {
		width:90% !important;
	}
	#form {
		width:100%;
		float:none;
		padding:0 0 30px 0;
	}
	#details {
		width:100%;
		float:none;
		margin:0 0 30px 0;
	}
	.map {width:90%;}
	.banner {
		position:absolute;
		top:20px;
		left:0%;
		margin:0 0 0 5%;
		width:90%;
		z-index:400;
	}
	.banner h1 {
		float:right;
		font-weight:normal;
		text-transform:uppercase;
		color:#fff;
		font-size:14px;
	}
	.banner h1 span {
		float:right;
		padding:5px;
		clear:both;
	}
	.process .image3, .process .image2, .process .image, .supimage{
		float:none !important;
		width:100% !important;
		margin:0 0 20px 0 !important;
		text-align:center !important;
	}
	.process .image3 img, .process .image2 img, .process .image img, .supimage img{
		max-width:100%;
	}
	.supimage p{
		padding:0 0px;
		font-size:13px;
		line-height:18px;
		font-style:italic;
	}
	
}